body,html 
{
	/* font-family: 'Libre Baskerville', serif; */
	font-family: 'Playfair Display', serif;
	2font-family: 'Cormorant', serif;
	2font-family: 'Spectral', serif;
	2font-family: 'Noto Serif', serif;
	2font-family: 'Lora', serif;
	font-family: 'EB Garamond', serif;
	/*font-family: 'Crimson Text', serif;*/
    font-weight:400;
	letter-spacing:.75px;
	background-color:#fff8e8;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 
{
	font-family: inherit;
    font-weight: inherit;
}

.callout.large  /* header */
{
	border:0;
	background-color:#fff8e8;
	padding-top:84px;
	padding-bottom:10px;
}

.button.primary
{
	2background-color:green;
	2background-color:#413141;
	2background-color:#bc0056;
	background-color:#c11;
	border-radius:7px;
	font-size:22px;
	letter-spacing:1px;
    font-weight:400;
	margin-top:15px;
	margin-bottom:0px;
}

.spot
{

	background-color:#009e27 !important;
}

.aboutmebutton
{
	background-color:#cc1 !important;
  	background-color: #FFA11E !important;
  	background-color: #b4b800 !important;
	margin-bottom:60px !important;
}

.button.primary:hover,.button.primary:focus 
{
  2background-color: #c00;
  2background-color:#bc0056;
  background-color: #e33;
  2color: #fefefe; 
  2color: #600; 
  2color: white; 
  2font-style: italic;
  2font-weight:800;
}
 
.button.primary.spot:hover,.button.primary.spot:focus 
{
	background-color:#1ed760 !important;
}
 
.aboutmebutton:hover,.aboutmebutton:focus 
{
  background-color: #cdc !important;
  background-color: #ced402 !important;

}


.albumcover
{
	width:360px;
	margin-bottom:30px;
	margin-top:15px;
}

.dropshadow-black
{
-webkit-box-shadow: 0px 9px 25px -6px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 9px 25px -6px rgba(0,0,0,0.5);
box-shadow: 0px 9px 25px -6px rgba(0,0,0,0.5);
}


.dropshadow-blue
{
-webkit-box-shadow: 0px 9px 25px -6px rgba(0,123,231,0.5);
-moz-box-shadow: 0px 9px 25px -6px rgba(0,123,231,0.5);
box-shadow: 0px 9px 25px -6px rgba(0,123,231,0.3);
}


iframe
{
	margin-top:17px;
	margin-bottom:7px;
}

body.aboutpage iframe
{
	margin-top:50px;
	margin-bottom:10px;
}

body.aboutpage form
{
	margin-top:0px;
	margin-bottom:0px;
}

body.aboutpage p
{
	font-size:17px;
}

img.branch
{
	display:block;
	width:40%;
	margin:0 auto;

	margin-top:50px;
	margin-bottom:60px;
	
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
    filter: alpha(opacity=15);
    opacity: 0.15;
}

img.branch.bottombranch
{
	margin-bottom:20px !important;
}

img.branch.bottombranchbelowpaypal
{
	margin-bottom:45px !important;
	margin-top:21px !important;
}


.fanlogo
{
	width:165px;
}

span.oldname
{
	font-size:15px !important;
}

.eml
{
	width:300px;
}

.nf
{
	width:400px;
	border-radius:10px;
}

.copyright
{
	font-size:11px !important;
}


/* ------ */
/* MOBILE */
/* ------ */

@media screen and (max-width:600px)
{

.callout.large
{
	padding-top:60px;
	padding-bottom:0px;
	margin-bottom:0px;
}
		
h2.headertext
{
	font-size:21px;
}

.albumcover
{
	width:360px;
	margin-bottom:30px;
	margin-top:5px;
}	

img.branch
{
	display:block;
	width:60%;
	margin-top:50px;
	margin-bottom:50px;
}

img.branch.bottombranch
{
	margin-bottom:10px !important;
}


.fanlogo
{
	width:105px;
}

}

